P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
    line-height:20px;
}
P.rasa
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
    line-height:15px;
}
p.textformularza{
	font-family:Tahoma;
	font-size:12px;
}
input.forminput{
	font-family:Tahoma;
	font-size:12px;
}

textarea.forminput{
	font-family:Tahoma;
	font-size:12px;
}

td.text_info{
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: tahoma,Verdana;
	TEXT-DECORATION: none;
	height:16px;
	
}

td.text_info2{
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: tahoma,Verdana;
	TEXT-DECORATION: none;
	height:10px;
	
}
td.text_info_tytul{
	FONT-WEIGHT: bolder;
	FONT-SIZE: 17px;
	COLOR: #000000;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}

P.naglowek{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: tahomaVerdana;
    TEXT-DECORATION: none;
}

A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #005338;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}


A.rasa
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A:hover.rasa
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #005338;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}


A.sort{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

A:hover.sort{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}

A.link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #FEFF99;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
A.linka
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}


A:hover.link{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #A3E100;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
A:hover.linka{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #A3E100;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none;
}
A.stopka{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #EFF796;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
}
TD.stopka{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
       COLOR: #EFF796;
      FONT-FAMILY: tahoma;
      TEXT-DECORATION: none;
}


A:hover.stopka{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #FFFFFF;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
}

ul {
    margin: 0px 0px 0px 18px;
    margin-top: 0px;
    margin-bottom: 0px;
}

li.pierwszy
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
    list-style-type:disc; list-style-position:outside; list-style-image:url('images/1.gif');
}

li.drugi
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
    list-style-type:disc; list-style-position:outside; list-style-image:url('images/2.gif');
}

li.trzeci
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
    list-style-type:disc; list-style-position:outside; list-style-image:url('images/3.gif');
}

li.czwarty
{
    FONT-WEIGHT: normal;
    FONT-SIZE:12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
    list-style-type:disc; list-style-position:outside; list-style-image:url('images/4.gif');
}

li.piaty
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
    list-style-type:disc; list-style-position:outside; list-style-image:url('images/5.gif');
}

li.szosty
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
    list-style-type:disc; list-style-position:outside; list-style-image:url('images/6.gif');
}

